reagent.net\_builder.slate\_ranking package
===========================================

Submodules
----------

reagent.net\_builder.slate\_ranking.slate\_ranking\_scorer module
-----------------------------------------------------------------

.. automodule:: reagent.net_builder.slate_ranking.slate_ranking_scorer
   :members:
   :undoc-members:
   :show-inheritance:

reagent.net\_builder.slate\_ranking.slate\_ranking\_transformer module
----------------------------------------------------------------------

.. automodule:: reagent.net_builder.slate_ranking.slate_ranking_transformer
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: reagent.net_builder.slate_ranking
   :members:
   :undoc-members:
   :show-inheritance:
